<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movie reviews</title>
</head>
<style>
    html {
        font-family:'Times New Roman', Times, serif
    }

    img {
        height: 300px;
    }

    li {
        margin-bottom: 15px;
    }

    a {
        text-decoration: none;
        color: blue;
        transition: 0.2s ease;
    }

    .pwedepobamagenrollsazuitt {
        margin: 0 auto;
        position: relative;
        top: 10px;
        text-align: center;
    }

    .menu a:hover {
        color: red;
        transition: 0.2s ease;
    }
</style>

<body>
    <div class="menu">
        <a href="../index.html">HOMEPAGE</a>
    </div>
    <div class="pwedepobamagenrollsazuitt">
    <h1> Buzz Lightyear</h1>
    <p> Showing Date: June 2022 </p>
    <p> Genre: Sci-Fi, Family, Cartoons</p>
    <img src="./3.jpg" alt="img">

    <h3> Reviews</h3>
    <p> "Bring back the memories"</p>
    <p><i> - John </i></p>
    <p> "More movies like this plzz.."</p>
    <p><i> - Amanda</i></p>
    
    <h1> Doctor Strange </h1>
    <p> Showing Date: mamaya </p>
    <p> Genre: Sci-Fi, Action, Family</p>
    <img src="./4.jpg" alt="img">

    <h3> Reviews</h3>
    <p> "Grabe goosebumps ko rito :))"</p>
    <p><i> - Jan </i></p>
    <p> "Shoutout po plss"</p>
    <p><i> - Aranda</i></p>
    </div>
</body>
</html>